/*Hosting
*/


/* ---------------------------- CONTENT REGION -------------------------------------- */
#sectionheader {
	border-bottom: 1px solid #99cccc;
	background:url(../images/dude_hosting.jpg) no-repeat left center;
	height: 275px;
	padding: 15px;
}
.specifications
{
	float:left;
	width: 280px;
	padding-left: 20px;
	line-height: 20px;
}
.specifications p
{
	margin: 10px 0;
	font-size: 80%;
}
.specifications ul
{
	margin: 10px 0 10px 25px;
	font-size: 80%;
}
.specifications h2{
	margin: 10px 0;
	font-size: 110%;
	font-weight:bold;
	color:#336666;
	font-style:italic;
}
.details {
	margin: 10px 30px;
}
.details h2 {
	margin: 20px 0 0 0;
	font-size: 110%;
	font-weight:bold;
	color:#336666;
	font-style:italic;
}
.details p {
	margin: 0 0 10px 0;
	font-size: 80%;
	color:#000000;
	letter-spacing:0.04em;
	word-spacing: 0.05em;
	line-height: 1.4;
}
.details ul {
	margin: 0 0 10px 15px;
	font-size: 80%;
	color:#000000;
	letter-spacing:0.04em;
	word-spacing: 0.05em;
	line-height: 1.4;
}
.order_now_box{
	padding: 10px 0 0 25px;
	
}
.order_now_box p.order 
{
	width: 137px;
	margin:0 0 20px 30px;
}
.order_now_box p.order a
{
	background:url(../../images/order_now_no_box.jpg) no-repeat;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	word-spacing: 1px;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	padding: 6px 10px;
}
.order_now_box p.order a:hover
{
	color:#000000;
}

/* ---- END CONTENT ---- */

/* ---------------------------- SIDEBAR REGION -------------------------------------- */
#sidebar .sticker_box {
	margin: 40px 0 0 40px;
}

#sidebar h2 {
	margin: 20px 0 0 35px;
	font-size: 90%;
	font-weight:bold;
	color:#336666;
	font-style:italic;
}
#sidebar p {
	margin: 10px 0 10px 40px;
	font-size: 75%;
}
#sidebar ul.supportlist {
	margin: 10px 0 0 50px;
	font-size: 70%;
}
#sidebar ul.pricelist {
	margin: 10px 0 10px 40px;
	font-size: 75%;
	color:#FF0000;
	list-style-type:none;
}
#sidebar ul.pricelist li{
	float:left;
	width: 43%;
	list-style-type: none;
	line-height: 17px;
}
#sidebar .order_now_box p.order 
{
	width: 137px;
	margin:20px 0 20px 50px;
}
#sidebar .order_now_box p.order a
{
	background:url(../../images/order_now_no_box.jpg) no-repeat;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	word-spacing: 1px;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	width: 137px;
	padding: 8px 0;
}
#sidebar .order_now_box p.order a:hover
{
	color:#000000;
}

.support {
	clear:both;
	margin: 15px 0;
	padding: 15px 0;
	border-top: 1px solid #336666;
	border-bottom: 1px solid #336666;
	height: 90px;
	}
.support .supportleft{
	float:left;
	font-weight: bold;
	margin-left: 40px;
	padding-top: 10px;
	width: 42%;
	text-align:center;
	}
.support .supportright{
	float:right;
	width:42%;
	text-align:center;
	margin-right: 40px;
	}
/*
.support .supportleft{
	float:left;
	font-weight: bold;
	margin-left: 40px;
	padding-top: 10px;
	width: 350px;
	text-align:center;
	}
.support .supportright{
	float:right;
	width:350px;
	text-align:center;
	margin-right: 40px;
	}
*/
.support .supportleft .green{
	color:#336666;
	}
.support .supportleft .large{
	font-size: 150%;
	color:#336666;
	}
